/* By SEO.fr */

/* 	Vert : #57A94C
	Bleu : #007E93
    Cyan : #62c3dc*/

body{
    color: #444444;
}

section.post_content a{
    text-decoration: underline;
}

section.post_content a.sc_button, section.post_content .post_title a{
    text-decoration: none;
}

a:hover, .scheme_dark a:hover, .scheme_light a:hover{
    color: #62C3DC;
}

.wpb_text_column ul li{
    margin-bottom: 0;
}

.scroll_to_top:hover {
    background-color: #62c3dc;
}

body:not(.home) .page_content_wrap h2{
    margin-top: 0;
    font-size: 26px;
    color: #57A94C;
    line-height: 26px;
}

body:not(.home):not(.page-template-conferences) .page_content_wrap h3{
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 22px;
    color: #007E93;
    line-height: 22px;
}

.img-middle img{
    vertical-align: middle;
}

/* Nav */
.menu_main_nav>li>a:after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s ease;
}

.top_panel_inner_style_1 .top_panel_bottom .menu_main_nav > li:hover > a:after, .menu_main_nav>li.current-menu-item>a:after {
    width: 100%;
}

.menu_main_nav>li:hover>a, .menu_main_nav>li.current-menu-item>a, .menu_main_nav>li.current-menu-parent>a, .menu_main_nav>li.current-menu-ancestor>a {
    border: none;
}

.top_panel_inner_style_1 .menu_main_nav > li ul {
    top: 68px;
}

.top_panel_inner_style_1 .menu_main_nav > li {
    padding: 25px 15px;
}

.top_panel_inner_style_1 .search_wrap {
    padding: 17px 0 17px 15px !important;
}

.top_panel_inner_style_1 .menu_main_nav > li ul li a:hover, .top_panel_inner_style_1 .menu_main_nav > li ul li.current-menu-item > a, .top_panel_inner_style_1 .menu_main_nav > li ul li.current-menu-ancestor > a, .top_panel_inner_style_2 .menu_main_nav > li ul li a:hover, .top_panel_inner_style_2 .menu_main_nav > li ul li.current-menu-item > a, .top_panel_inner_style_2 .menu_main_nav > li ul li.current-menu-ancestor > a{
    background-color: #1a98ad;
}

#menu_main li.menu-item-language{
    padding: 26px 10px 24px;
}
/* Nav end */

.top_panel_top{
	background: #f7f7f7;
}

.top_panel_inner_style_1 .top_panel_middle{
	background: none;
}

.top_panel_style_1 .top_panel_middle .logo{
	margin: 15px 0;
}

.logo img{
	float: none;
	margin: 0;
}

.logo_left, .logo_right{
	float: left;
}

.logo_right{
	text-align: right;
}

img{
	-webkit-border-radius: 0;
	        border-radius: 0;
}

.top_panel_wrap .baseline{
	float: left;
	margin: 25px 0;
}

.top_panel_wrap .baseline p{
	font-size: 32px;
	color: #007E93;
	font-weight: 500;
	line-height: 36px;
	text-align: center;
	margin: 0;
}

.top_panel_wrap .baseline p span {
    font-weight: bold;
    color: #57a94c;
}

.top_panel_inner_style_1 .menu_main_nav > li ul, .top_panel_inner_style_2 .menu_main_nav > li ul{
	border: none;
	background-color: #4E9644;
}

.menu_main_nav > li ul li a{
	padding: 10px 20px;
}

.menu_main_nav>li>a:after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    transition: all 0.3s ease;
}

.top_panel_inner_style_1 .top_panel_bottom .menu_main_nav > li:hover > a:after {
    width: 100%;
}

.menu_main_nav>li:hover>a, .menu_main_nav>li.current-menu-item>a, .menu_main_nav>li.current-menu-parent>a, .menu_main_nav>li.current-menu-ancestor>a {
    border: none;
}

.menu_main_nav > li > a {
    position: relative;
}

.description p{
    max-width: 80%;
    margin-left: 10%;
}

body.home h2.sc_title.styling2{
    padding-bottom: 15px;
}

figure.sc_image{
    margin-bottom: 0;
}

#home_banner{
    height: 250px;
}

#home_banner figure.sc_image img{
    width: 100%;
}

.ih-item.square .info .post_title{
    font-size: 20px !important;
    line-height: 26px !important;
}

#blocs_dpts .departements > .wpb_column .vc_column-inner > .wpb_wrapper p{
    -webkit-border-radius: 5px;
            border-radius: 5px;
}

#blocs_dpts .departements > .wpb_column .vc_column-inner > .wpb_wrapper p a{
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 22px;
    background:#57A94C;
    height: 100px;
    text-decoration: none;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-border-radius: 5px;
            border-radius: 5px;
    color: #ffffff;
    -webkit-transition: all 300ms ease;
       -moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
         -o-transition: all 300ms ease;
            transition: all 300ms ease;
}

#blocs_dpts .departements > .wpb_column .vc_column-inner > .wpb_wrapper .dpt_bleu p a{
    background:#007E93;
}

#blocs_dpts .departements > .wpb_column .vc_column-inner > .wpb_wrapper p a:hover{
    background: rgba(87, 169, 76, 0.8);
}

#blocs_dpts .departements > .wpb_column .vc_column-inner > .wpb_wrapper .dpt_bleu p a:hover{
    background: rgba(0, 126, 147, 0.8);
}

input[type="submit"], input[type="button"], button, .sc_button{
    font-size: 13px;
}

input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, .sc_button.sc_button_style_filled:hover{
    background: #007E93 !important;
}

button.vc_general.vc_btn3{
    cursor: default;
}

footer .footer_wrap_inner .post_item .post_info{
    color: #fff;
}

footer a{
    color: #57A94C !important;
    font-weight: 700;
}

footer a:hover{
    color: #007E93 !important;
}

.post_item .ih-item.square .info-back{
    margin-top: 0;
}

#home_banner .flexslider{
    border: none;
}

#home_banner .flexslider .flex-control-nav, #home_banner .flexslider .flex-direction-nav{
    display: none;
}

.top_panel_title_inner{
    background: #007E93;
    border: none;
}

.top_panel_title_inner .page_title, .top_panel_title_inner .breadcrumbs a.breadcrumbs_item{
    color: #FFF;
}

.top_panel_title_inner .breadcrumbs .breadcrumbs_delimiter, .top_panel_title_inner .breadcrumbs a.breadcrumbs_item:hover{
        color: #bbb;
}

.top_panel_title_inner .breadcrumbs span{
    color: rgba(255,255,255,0.48);
}

.top_panel_title .page_title{
    font-size: 32px;
}

.top_panel_title.title_present .breadcrumbs{
    padding: 3em 0 3em 2em;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading{
    border-color: #57a94c;
}

h4.vc_tta-panel-title{
    background: #57A94C;
    font-size: 20px;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title > a{
    color: #FFF !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before{
    border-color: #ffffff !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{
    background: #fafafa !important;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body img{
    -webkit-border-radius: 5px;
            border-radius: 5px;
}

.vc_tta-panel-body table td{
    border: none;
}

.infos_cv{
    border: 1px solid #f0f0f0;
    border-top: none;
    padding: 15px;
    background: #fafafa;
}

.infos_cv p{
    line-height: 20px;
    margin-bottom: 10px;
}

.vc_btn3-container.right_link{
    margin-bottom: 10px;
}

.vc_btn3-container.right_link a{
    background-image: none;
}

.vc_btn3-container.right_link a:hover{
    background: rgba(0, 126, 147, 0.8) !important;
}

ul > li{
    margin-bottom: 10px;
    line-height: 22px;
}

#sous_menu{
    margin-top: -50px;
    margin-bottom: 60px !important;
}

#sous_menu ul{
    text-align: center;
}

#sous_menu ul li{
    display: inline-block;
}

#sous_menu ul li a{
    display: block;
    color: #fff;
    background: #007e93;
    padding: 10px 25px;
    -webkit-transition: all 0.3s ease;
       -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
         -o-transition: all 0.3s ease;
            transition: all 0.3s ease;
}

#sous_menu ul li a:hover{
    background: rgba(0, 126, 147, 0.8) !important;
}

#presentation_equipe .member{
    margin: 15px 0 30px !important;
    line-height: 20px;
}

#presentation_equipe .member .vc_column-inner{
    padding: 0;
}

#presentation_equipe .member img.alignleft{
    margin-right: 1em;
}

#presentation_equipe .member strong{
    color: #57A94C;
}

.vc_grid-item .vc_gitem-post-data-source-post_title h4{
    margin-top: 5px;
    line-height: 25px;
    font-size: 20px;
    color: #57A94C;
}

.vc_grid-item .vc_gitem-post-data-source-post_title h4 a{
    text-decoration: none;
}

.vc_grid-item .vc_gitem-post-data-source-post_excerpt p{
    margin-bottom: 0;
    line-height: 20px;
}

.vc_grid-item .vc_btn3-container{
    margin-bottom: 10px;
    margin-top: 25px;
}

.vc_grid-item .vc_btn3-container a{
    font-size: 14px;
    padding: 10px 20px;
    background-image: none;
}

.vc_grid-item .vc_btn3-container a:hover{
    background: rgba(0, 126, 147, 0.8) !important;
}

blockquote{
    background: #f7f7f7;
    padding: 15px;
    margin: 10px 0;
    font-size: 14px;
}

blockquote p{
    margin: 10px 0;
}

blockquote::before{
    display: none;
}

blockquote > a, blockquote > p > a, blockquote cite{
    color: #232a34;
    display: inline;
    font-weight: normal;
}

.bloc_conf.vc_hidden{
    opacity: 1 !important;
}

.bloc_conf{
    margin-bottom: 10px !important;
}

.bloc_conf > .vc_col-sm-4{
    padding: 0 5px;
}

.bloc_conf > .vc_col-sm-4 > div{
    background: #fff;
    border: solid 1px rgba(0,0,0,0.1);
}

.bloc_conf .txt_conf{
    margin-top: 10px;
}

.bloc_conf .txt_conf h5, .conf_title h5{
    margin-bottom: -0.3571em;
    text-align: left;
    color: #007e93;
    margin-top: 35px;
}

table.list_annuaire td, table.list_annuaire th{
    border: 1px solid #eee;
    padding: 5px 10px;
}

table.list_annuaire tr:nth-child(odd) td{
    background: #f7f7f7;
}

table.list_annuaire tr:hover td{
    background: #eee;
}

table.list_annuaire th{
    color: #fff;
    background: #007E93;
}

@media all and (min-width:1024px){
    .post_item.post_item_portfolio {
        min-height: 495px;
    }
    .post_content.isotope_item_content.ih-item.colored.square.effect_dir.left_to_right.inited {
        min-height: 495px;
    }
    .post_featured.img {
        height: 495px;
    }
    .post_content .post_featured.img a {
        height: 100%;
        display: inline-block;
        width: 100%;
        background-color: #f7f7f7;
        border-radius: 5px;
    }
    .post_content .post_featured.img a img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        object-position: center;
    }
    .isotope_wrap .isotope_item_portfolio .post_item {
        border-radius: 5px;
        overflow: hidden;
    }
    .post_info_wrap.info {
        pointer-events: none;
    }
    .info-back {
        height: 100%;
    }
    .post_descr {
        height: 100%;
        display: inline-flex;
        justify-content: center;
        align-items: center;
    }
}

@media all and (max-width:1450px){
    .slider_boxed, .content_wrap, .content_container{
        width: 95%;
    }
}

@media all and (max-width:1024px){
    .top_panel_top{
        padding-bottom: 5px;
    }

    .top_panel_top_contact_area{
        width: 100%;
        text-align: center;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .top_panel_top_user_area{
        width: 100%;
        text-align: center;
        margin-bottom: 5px;
        float: none;
        clear: both;
    }

    .top_panel_top_user_area .top_panel_top_socials{
        float: none;
    }

    #menu_user{
        display: none;
    }

    #home_banner{
        height: auto;
    }

    .top_panel_inner_style_1 .menu_main_nav > li{
        padding: 25px 10px;
    }
}

@media all and (max-width:768px){
    .top_panel_top{
        padding-bottom: 10px;
    }

    .top_panel_top_contact_area{
        line-height: 16px;
        margin-bottom: 10px;
    }

    .top_panel_top_socials span{
        display: block;
        margin-bottom: 5px;
    }

    .logo_left{
        width: 100% !important;
        margin-bottom: 15px;
    }

    .top_panel_middle .logo img{
        max-height: 75px;
    }

    .baseline, .logo_right{
        display: none !important;
    }

    .responsive_menu .top_panel_style_1 .menu_main_responsive_button::before, .responsive_menu .top_panel_style_2 .menu_main_responsive_button::before{
        top: 15px;
    }

    .responsive_menu .top_panel_style_1 .menu_main_responsive_button, .responsive_menu .top_panel_style_2 .menu_main_responsive_button{
        padding: 15px 0;
    }
    
    .responsive_menu .top_panel_style_1 .menu_main_responsive_button {
        padding: 15px;
    }
    
    .responsive_menu .top_panel_style_1 .menu_main_responsive_button:before, .responsive_menu .top_panel_style_2 .menu_main_responsive_button:before {
        right: 15px;
    }
    
    .menu_main_responsive li > a, .menu_main_responsive li li > a {
        padding: 10px 15px; 
    }
    
    .menu_main_responsive li.menu-item-has-children > a {
        padding-right: 30px;
    }
    
    .menu_main_responsive li.menu-item-has-children:after {
        top: 9px;
    }
    
    .top_panel_inner_style_1 .menu_main_responsive a:hover, .top_panel_inner_style_2 .menu_main_responsive a:hover {
        background-color: #62c3dc;
    }

    .slider_boxed, .content_wrap, .content_container{
        width: 90%;
    }

    .top_panel_bottom .content_wrap{
        width: 100%;
    }

    h2.sc_title{
        line-height: 30px;
    }

    #blocs_dpts figure.sc_image{
        margin-bottom: 20px;
    }

    #blocs_dpts .departements{
        margin: 0 !important;
    }

    #blocs_dpts .departements a{
        margin-bottom: 25px;
    }

    #bloc_conf > div{
        padding-bottom: 25px;
    }
    
    .description p {
        max-width: 100%;
        margin-left: 0;
    }
    
    .sc_title.styling1, .conf-btn, .conf-txt, .conf-date {
        margin-left: 0 !important;
    }
    
    .conf-btn {
        width: 100%;
        box-sizing: border-box;
    }
    
}